/*.RadPanelBar_SitefinityCompany {
	width: auto !important;
}
.RadPanelBar_SitefinityCompany ul {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e3e3e3;
}
.RadPanelBar_SitefinityCompany ul li {
	margin: 0;
	padding: 5px 0 !important;
	list-style-type: none;
	border-top: 1px solid #e3e3e3;
	font-weight: bold;
}

.RadPanelBar_SitefinityCompany ul li a:link, .RadPanelBar_SitefinityCompany ul li a:visited, .RadPanelBar_SitefinityCompany ul li a:hover, .RadPanelBar_SitefinityCompany ul li a:active {
	color: #88b999;
	display: block;
	padding: 0 15px 0 0;
	width: auto !important;
}
.RadPanelBar_SitefinityCompany ul li a:hover {
	background: transparent url(ul_subnav_li_a.gif) no-repeat 100% 50%;
}
.RadPanelBar_SitefinityCompany ul a.rpSelected:link, .RadPanelBar_SitefinityCompany ul a.rpSelected:visited, .RadPanelBar_SitefinityCompany ul li a.rpSelected:hover, .RadPanelBar_SitefinityCompany ul li a.rpSelected:active {
	background: transparent url(ul_subnav_li_a.gif) no-repeat 100% 50%;
}*/




/*#leftNav {
	background: #ddd;
	margin: 0px 0px 30px;
	width: 302px;
	font: 13px/14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}
#leftNav ul {
	margin: 0;
	padding: 0;
}
#leftNav ul li {
	position: relative;
	list-style: none;
	display: block;
	margin: 0 0 0 7px;
	background: #fff;
	padding: 1px 0 0 0;
	height: 38px;
}
#leftNav ul li a {
	display: block;
	margin: 0;
	padding: 12px 0 14px 38px;
	color: #a3a3a3;
	background: url(../img/leftNavBckgrnd.jpg) top right no-repeat
}

#leftNav ul li a:hover { color: #78270a }

#leftNav .selectArrow { position: absolute; right: -10px }
*/


.RadPanelBar_LeftNav {
	background: #ddd;
	margin: 0px 0px 30px;
	width: 302px;
	font: 13px/14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: static;
}
.RadPanelBar_LeftNav ul.rpRootGroup {
	margin: 0;
	padding: 0;
	display: block;
	border: 0;
}
.RadPanelBar_LeftNav ul.rpRootGroup li {
	position: relative;
	list-style: none;
	display: block;
	margin: 0 0 0 7px;
	background: #fff;
	padding: 1px 0 0 0;
	height: 38px;
}
.RadPanelBar_LeftNav ul.rpRootGroup li a.rpLink {
	display: block;
	margin: 0;
	padding: 12px 0 14px 38px;
	color: #a3a3a3;
	background: url(Panelbar/img/leftNavBckgrnd.jpg) top right no-repeat;
	border: 0 !important;
}

.RadPanelBar_LeftNav ul.rpRootGroup li a.rpLink .rpOut {
	border: 0px solid !important;	
}

.RadPanelBar_LeftNav ul.rpRootGroup li a.rpLink span.rpText {
	border: 7px !important;
}

.RadPanelBar_LeftNav ul.rpRootGroup li a.rpLink:hover { color: #78270a; background: url(Panelbar/img/leftNavBckgrnd_selected.jpg) }
.RadPanelBar_LeftNav ul.rpRootGroup li a.rpSelected:link { background: url(Panelbar/img/leftNavBckgrnd_selected.jpg) top right no-repeat; color: #c25b16; border: 0px solid }

.RadPanelBar_LeftNav ul.rpRootGroup li a.active { background: url(Panelbar/img/leftNavBckgrnd_selected.jpg) top right no-repeat; color: #c25b16; border: 0px solid }

.RadPanelBar_LeftNav ul.rpGroup { position: relative; display: block; background: #990000; color: #fff }
.RadPanelBar_LeftNav ul.rpLevel1 li { background: none; display: block }
.RadPanelBar_LeftNav ul.rpLevel1 li a { background: none; display: block }

.RadPanelBar_LeftNav ul.rpLevel1 li.rpLast { clear: both }

/*.RadPanelBar_LeftNav .selectArrow { position: absolute; right: -10px }*/

.RadPanelBar_LeftNav a.SelectedCssClass { border: 4px solid }


.RadPanelBar_LeftNav ul a.rpSelected:link, .RadPanelBar_LeftNav ul a.rpSelected:visited, .RadPanelBar_LeftNav ul li a.rpSelected:hover, .RadPanelBar_LeftNav ul li a.rpSelected:active (line 32)

{

color: #9b9a9a;

background-color: #eeeeed;

background: url(Panelbar/img/leftNavBckgrnd_selected.jpg);

background-repeat: no-repeat;

background-attachment: scroll;

background-position: top left;

}
